## knetworkmanager8-trinity 3.5.13.2

=== debian/changelog ===
knetworkmanager8-trinity (4:3.5.13.2-0debian6.0.0+0) squeeze; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 07 Jun 2013 03:13:07 +0200

knetworkmanager8-trinity (1:0.8-0ubuntu12) karmic; urgency=low

  * UI tweaks for discoverability

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 26 Oct 2009 17:44:00 -0600

knetworkmanager-trinity (1:0.8-0ubuntu10) karmic; urgency=low

  * Fixed VPN reauthentication request dialog failure when used with the permanent storage option

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 06 Oct 2009 19:31:00 -0600

knetworkmanager-trinity (1:0.8-0ubuntu7) karmic; urgency=low

  * Fixed various minor glitches

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 03 Oct 2009 12:29:00 -0600

knetworkmanager-trinity (1:0.8-0ubuntu6) karmic; urgency=low

  * Repaired poor usability for new wireless connections
  * Repaired poor usability for connection management
  * VPN connections now remember login information when asked

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 29 Sep 2009 09:39:00 -0600

knetworkmanager-trinity (1:0.8-0ubuntu5) karmic; urgency=low

  * Repaired VPN plugins
  * VPNC now allows hashed group password
  * PPTP repaired and enabled

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 28 Sep 2009 14:51:00 -0600

knetworkmanager-trinity (1:0.8-0ubuntu4) karmic; urgency=low

  * Patched backend for new NM0.8 API
  * Repaired poor usability in the "new connection" tasktray menu
  * Repaired poor usability in the available devices tasktray menu
  * Moved to /opt/trinity

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 22 Aug 2009 23:34:00 -0600

knetworkmanager (1:0.7~~svn941706-1) unstable; urgency=low

  * Updated SVN snapshot (r941706).
  * debian/patches/04-dbus_access.patch
    - Most of the relevant changes have been merged upstream. The patch now
      only contains the Debian specific group "netdev" section.
  * debian/control
    - Bump Standards-Version to 3.8.1. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 20 Mar 2009 22:59:51 +0100

knetworkmanager (1:0.7~~svn931033-2) unstable; urgency=low

  * debian/patches/05-no_blank_psk.patch
    - Do not set zero-length PSK and LEAP passwords otherwise libnm-util fails
      to validate them. Closes: #517213
      Patch by Dan Williams, thanks!

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Mar 2009 00:34:15 +0100

knetworkmanager (1:0.7~~svn931033-1) unstable; urgency=low

  * Merge experimental branch into unstable. Remaining changes:
    - Remove 07-indicate_manual_config.patch, obsolete. 
  * debian/control
    - Wrap Build-Depends.
    - Bump Build-Depends on debhelper to (>= 7).
  * debian/compat
    - Bump debhelper compat level to 7.
  * debian/rules
    - Include debhelper.mk before any other files as recommended by the cdbs
      documentation.
  * Update SVN snapshot to r931033.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Feb 2009 10:54:39 +0100

knetworkmanager (1:0.7~~svn908338-2) experimental; urgency=low

  * debian/patches/04-dbus_access.patch
    - Update D-Bus names and interfaces for NM 0.7. Closes: #511526
    - Remove bare send_interface directives to avoid non-deterministic allow
      messages with no interface. Closes: #510757
    - Do not allow unpriviledged processes to ask for a users' connections.
    - Allow introspection by default.

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Feb 2009 01:52:22 +0100

knetworkmanager (1:0.7~~svn908338-1) experimental; urgency=low

  * Updated SVN snapshot (r908338).
  * debian/rules
    - Stop moving icons around, fixed upstream.
  * debian/patches/01-configure_package_name.patch
    - Make sure we set the correct PACKAGE name when generating the build
      system so the translations are installed properly.
  * debian/network-manager-kde.lintian-overrides
    - Updated for the latest lintian changes.

 -- Michael Biebl <biebl@debian.org>  Sun, 11 Jan 2009 06:52:06 +0100

knetworkmanager (1:0.7~~svn897092-1) experimental; urgency=low

  * SVN snapshot of the upcoming 0.7 release (for NM 0.7).
  * debian/control
    - Add Build-Depends on pkg-config.
    - Bump Build-Depends on nm-* packages to (>= 0.7.0).
    - Add Build-Depends on libdbus-1-qt3-dev (>= 0.8.1).
    - Bump Build-Depends on debhelper to (>= 6.0.7) for dh_lintian.
    - Bump Depends on network-manager to (>= 0.7.0).
    - Bump Standards-Version to 3.8.0. Add README.source as recommended by the
      new policy.
  * debian/rules
    - Install autostart desktop file into /usr/share/autostart/.
    - Install icons into /usr/share/icons/hicolor/ so KDE4 can find them.
      Closes: #487303
    - Add support for both libtool 1.x and 2.x.
  * Switch patch management system to quilt.
  * debian/patches/04-dbus_access.patch
    - Refresh and update.

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Dec 2008 04:18:10 +0100

knetworkmanager (1:0.2.2-2) unstable; urgency=low

  * debian/patches/07-indicate_manual_config.patch
    - manual-means-online: If there are interfaces that are not managed by
      NetworkManager because they have custom configuration in
      /etc/network/interfaces, we assume to be online and show a wired network
      icon indicating manual network configuration.
  * debian/control
    - Add Build-Depends on pkg-config.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Jan 2009 08:22:11 +0100

knetworkmanager (1:0.2.2-1) unstable; urgency=low

  * New upstream release.
    - Improved tray icon animation using mng files. Closes: #394815
    - Improved LEAP security. Closes: #470709
  * Removed patches
    - debian/patches/01-fix_french_translation.patch (merged upstream)
    - debian/patches/02-linux_types.patch (obsolete)
    - debian/patches/03-awk_path.patch (fixed upstream)
    - debian/patches/05-desktop_file_fixes.patch (merged upstream)
  * debian/knetworkmanager.linda
    - Remove the linda override file, linda is dead.

