=== debian/control ===
Source: knetworkmanager8-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: cdbs,
 debhelper (>= 7),
 pkg-config,
 kdelibs4-trinity-dev,
 libnm-util-dev (>= 0.7.0),
 libnm-glib-dev (>= 0.7.0),
 network-manager-dev (>= 0.7.0),
 network-manager-dev (<< 0.8.9),
 libhal-dev,
 libdbus-1-tqt-dev,
 libiw-dev,
 libnl-dev (>= 1.1),
 quilt,
 network-manager-vpnc,
 network-manager-openvpn,
 network-manager-strongswan,
 network-manager-pptp,
 automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://opensuse.org/Projects/KNetworkManager

Package: network-manager-kde-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager (>= 0.7.0), network-manager (<< 0.8.9)
Recommends: kwalletmanager-trinity, network-manager-vpnc, network-manager-openvpn, network-manager-strongswan, network-manager-pptp
Provides: knetworkmanager-trinity
Conflicts: network-manager-kde
Description: KDE systray applet for controlling NetworkManager [Trinity]
 Systray applet for controlling network connections managed by 
 NetworkManager. It is mainly written for Trinity but also works for 
 other desktop environments like GNOME or Xfce.
