=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/kde.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/kde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_INSTALL_DOCS_ALL := -XNEWS -XTODO

DEB_CONFIGURE_EXTRA_FLAGS := --with-openvpn --with-vpnc --with-pptp

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
	! [ -f /usr/share/libtool/ltmain.sh ] || \
		cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
	! [ -f /usr/share/libtool/config/ltmain.sh ] || \
		cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
	
	make -f admin/Makefile.common cvs
	touch debian/stamp-bootstrap

binary-install/network-manager-kde-trinity::
	# Install autostart file
	install -D -m 644 knetworkmanager-0.8/src/knetworkmanager.desktop \
		debian/network-manager-kde-trinity/opt/trinity/share/autostart/knetworkmanager-trinity.desktop
	mv debian/network-manager-kde-trinity/usr/share/man debian/network-manager-kde-trinity/opt/trinity/share/

clean::
	find . -name Makefile.in | xargs rm -f
	rm -f aclocal.m4
	rm -f acinclude.m4
	rm -f configure
	rm -f configure.files
	rm -f configure.in
	rm -f config.h.in
	rm -f stamp-h.in
	rm -f subdirs	
	rm -f admin/ltmain.sh
	rm -f admin/libtool.m4.in
	rm -f debian/stamp-bootstrap
